.fullTableViewContainer {
    width: 100%;
    height: 95vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.titleContainer {
    width: 100%;
    height: 15%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background-color: #044979;
    color: white;
}

.titleContainer h1 {
    font-size: 2vw;
    margin: 0;
}

.titleContainer h2 {
    font-size: 1.5vw;
    margin: 0;
}

.tableContainerFull {
    width: 100%;
    height: 85%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.tableContainerFull input {
    width: 80%;
    margin: 2% 0 2% 0;
    height: 3%;
}

.tableContainerFull p {
    margin: 2% 0 0 0;
    height: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5vw;
    width: 100%;
}

#tableContainer {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 82%;
    margin: 0 0 2% 0;
    width: 100%;
    overflow-y: scroll;
}